Subject: Re: 80211 questions

From: Dan Williams <[email-masked]>
Date: Wed, 18 Oct 2006 10:18:42 -0400

On Wed, 2006-10-18 at 15:09 +0200, Bar, Eitan wrote:
> Hi,
> 
> I'm working on adding WE (wireless extensions) support to a WLAN driver, and have recently bumped into references of nl80211, cfg80211 and d80211.
> 
> My questions:
> - Can someone please shortly describe each term? 
> - Other than reading the source code and searching in news-groups, is there any serious source of information regarding any of the above?

If you have _any_ questions, please ask if you cannot find an answer.  I
and others will be quite happy to help you figure it out.

Dan

> Thanks!
>  Eitan
> 
> p.s: while I'm at it -> any good documentation on WE itself other than wireless.20.h ?
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html